% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/superlearner.R
\name{score.superlearner}
\alias{score.superlearner}
\title{Extract average cross-validated score of individual learners}
\usage{
\method{score}{superlearner}(x, ...)
}
\arguments{
\item{x}{(superlearner) Fitted model.}

\item{...}{Not used.}
}
\description{
Extract average cross-validated score of individual learners
}
